body {
    font-family: Arial, sans-serif;
    background-color: black;
    background-size: cover;
    margin: 0;
    padding: 0;
    color: #f7eaea; /* Color de texto general */
}

h1 {
    color: #e9dede;
}

main {
    padding: 20px;
}

main > h1{
    text-align: center;
}

section {
    margin-bottom: 20px;
}

h2 {
    color: #e2d0d0;
}

ul {
    list-style-type: disc;
    padding-left: 20px;
    color: #f5e4e4;
}

img {
    max-width: 40%; /* Asegura que la imagen no sea más ancha que su contenedor */
    height: auto; /* Mantiene la proporción de la imagen */
}
